Max CVSS 6.6 Min CVSS 6.6 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2018-4044 6.6
An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
Back to Top Mark selected
Back to Top